#mastheadWeatherIcon {
    height: 75px;
    width: 48px;
}

/* clear */
.wi-1, .wi-21 {
    background: transparent url('../../images/_site/weather_icons/sunny.png') no-repeat 0px -10px;
}
/* cloudy */
.wi-2, .wi-22 {
    background: transparent url('../../images/_site/weather_icons/Cloudy.png') no-repeat 0px -10px;
}
/* Freezing Rain, Icy, Ice & Sleet */
.wi-3, .wi-23 {
    background: transparent url('../../images/_site/weather_icons/icy-sleet.png') no-repeat 0px -10px;
}
/* Heavy Mix, Heavy Rain/Snow */
.4, .wi-24 {
    background: transparent url('../../images/_site/weather_icons/Heavy-Mix.png') no-repeat 0px -10px;
}
/* Heavy Rain */
.wi-5, .wi-25 {
    background: transparent url('../../images/_site/weather_icons/Heavy-Rain.png') no-repeat 0px -10px;
}
/* Heavy Snow */
.wi-6, .wi-26 {
    background: transparent url('../../images/_site/weather_icons/Heavy-Snow.png') no-repeat 0px -10px;
}
/* Light Mix, Light Rain/Snow */
.wi-7, .wi-27 {
    background: transparent url('../../images/_site/weather_icons/Light-RainSnow.png') no-repeat 0px -10px;
}
/* Light Rain */
.wi-8, .wi-28 {
    background: transparent url('../../images/_site/weather_icons/Light-Rain.png') no-repeat 0px -10px;
}
/* Light Snow */
.wi-9, .wi-29 {
    background: transparent url('../../images/_site/weather_icons/Light-Snow.png') no-repeat 0px -10px;
}
/* Mostly Clear, Mostly Sunny */
.wi-10, .wi-30 {
    background: transparent url('../../images/_site/weather_icons/MostlySunny-ChanceRain.png') no-repeat 0px -10px;
}
/* Mostly Cloudy */
.wi-11, .wi-31 {
    background: transparent url('../../images/_site/weather_icons/MostlyCloud-ChanceRain.png') no-repeat 0px -10px;
}
/* Partly Cloudy */
.wi-12, .wi-32 {
    background: transparent url('../../images/_site/weather_icons/Cloudy.png') no-repeat 0px -10px;
}
/* Snow Showers */
.wi-13, .wi-33 {
    background: transparent url('../../images/_site/weather_icons/SnowShowers.png') no-repeat 0px -10px;
}
/* Rain, Isolated Showers */
.wi-14, .wi-34 {
    background: transparent url('../../images/_site/weather_icons/Rain-Isolated-showers.png') no-repeat 0px -10px;
}
/* Isolated T-Storms */
.wi-15, .wi-35 {
    background: transparent url('../../images/_site/weather_icons/Thunderstorms.png') no-repeat 0px -10px;
}
/* Sleet */
.wi-16, .wi-36 {
    background: transparent url('../../images/_site/weather_icons/icy-sleet.png') no-repeat 0px -10px;
}
/* Thunderstorsm */
.wi-17, .wi-37 {
    background: transparent url('../../images/_site/weather_icons/Thunderstorms.png') no-repeat 0px -10px;
}
/* Foggy */
.wi-18, .wi-38 {
    background: transparent url('../../images/_site/weather_icons/Fog.png') no-repeat 0px -10px;
}
/* Hazy */
.wi-19, .wi-39 {
    background: transparent url('../../images/_site/weather_icons/Haze.png') no-repeat 0px -10px;
}
/* Windy */
.wi-20, .wi-40 {
    background: transparent url('../../images/_site/weather_icons/sunny.png') no-repeat 0px -10px;
}

.night {
    background-position: -70px -10px;
}